Hi,

I have just run test for jTssWrapper and I have got error about UTF-16 encoding error. I have installed fedora Core 6. Is UTF-16 provided with FC6? Or I have to install it my-self?

Cheers,

Krzysiek